#8518 Self-contained change proposal: Bundler 2.0
Closed: Fixed 2 years ago by mohanboddu. Opened 2 years ago by pvalena.

  • Describe the issue
    Mandatory check with rel-eng is required for Fedora change proposal. I don't expect any impact:
    Upgrade to Bundler 2.0

  • When do you need this? (YYYY/MM/DD)
    2019-07-22 or sooner, ideally.

  • When is this no longer needed or useful? (YYYY/MM/DD)
    2019-09-01 - In time to make changes before change Completion deadline.

  • If we cannot complete your request, what is the impact?
    Bundler 2.0 will probably not be in Fedora 31.


Change proposal:

https://fedoraproject.org/wiki/Changes/Bundler_2.0


This change doesn't require any work from RelEng.

Thanks for filing the ticket.

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)
- Issue tagged with: change-noreleng, changes, f31

2 years ago

Login to comment on this ticket.

Metadata